<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="difficulty" xml:lang="es">
      
  <info>
    <title type="sort">2</title>
    <link type="guide" xref="index#play"/>
    <desc>Cambiar el nivel de dificultad de los juegos.</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-01-10" status="draft"/>
    <revision pkgversion="2.30" version="0.2" date="2010-01-20" status="review"/>
   <credit type="author">
    <name>Milo Casagrande</name>
    <email>milo@ubuntu.com</email>
   </credit>
   <license>
     <p>Creative Commons Compartir Igual 3.0</p>
   </license>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Mustieles</mal:name>
      <mal:email>daniel.mustieles@gmail.com</mal:email>
      <mal:years>2010-2018</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jorge González</mal:name>
      <mal:email>jorgegonz@svn.gnome.org</mal:email>
      <mal:years>2010</mal:years>
    </mal:credit>
  </info>

  <title>Nivel de dificultad</title>
  <p>Para cambiar el nivel de dificultad del juego procede como sigue:</p>
  <steps>
    <item>
      <p>Elige <guiseq><gui style="menu">Configuración</gui><gui style="menuitem">Preferencias</gui></guiseq>.</p>
    </item>
    <item>
      <p>Selecciona el nivel deseado en la sección <gui>Nivel de dificultad</gui>.</p>
      <p>Puedes elegir entre tres niveles diferentes: <gui style="radiobutton">Fácil</gui>, <gui style="radiobutton">Medio</gui> y <gui style="radiobutton">Avanzado</gui>. El nivel predeterminado es <gui style="radiobutton">Medio</gui>.</p>
    </item>
  </steps>
</page>
